/**
* google maps worldwide
*/


/**
* the map-container and some additional definitions
*/
/******************************************************************/
#mapContainer {
	position: relative;
	float: none;
	clear: both;
}

#map {
	width: 804px;
	height: 560px;
}

#map_cover_antarctica {
	background-color: #a9b1b6;
	position: absolute;
	z-index: -1;
	height: 320px;
}

#map * {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#map li {
	float: left !important;
	position: relative !important;
	display: none;
	width: 400px !important;
}

/******************************************************************/

/**
* sliding box within info-windows, wrappers, slides, controls, pager and so on 
*/
/******************************************************************/
.bx-wrapper {
	margin-top: 10px !important;
	max-width: 440px;
	max-height: 200px;
	margin-bottom: 0px !important;
}

.bx-viewport {
	border: 0 !important;
	background: transparent !important;
	left: 0px !important;
	max-height: 200px;
}

.bx-controls-direction {
	width: 430px;
	position: absolute;
	left: -30px;
	top: 70px;

}

.bx-default-pager {
	margin-left: -10px;
	height: auto;
	padding-top: 10px;
	vertical-align: middle;
	top: 70%;
	position: relative !important;
}
/******************************************************************/
/**
* the info-window itself and its contents
* attention: gm-style-iw is coming directly from google maps api;
* gm-scf is the class of our surrounding div (surrounding info-window)
*/
/******************************************************************/
.gm-style-iw {
	/* height: 100% !important; */
	font-weight: normal !important;
}

.gm-style-iw strong {
	font-weight: bold !important;
}

.gm-scf .scfSourceIdentifier {
	position: relative;
	height: 32px;
	margin-top: 10px;
	width: 470px;
	}

.gm-scf .scfLogo {
	float: left;
	background-image: url("../../images/worldwide_gmaps_1/logoSchaefflerInfoWindow.png");
	background-repeat: no-repeat;
	background-position: left;
	height: 100%;
	width: 180px;
	
}

.gm-scf .changingSourceIdentifiers {
	float: left;
	background-repeat: no-repeat;
	background-position: right center;
	height: 100%;
	width: 250px;
	
}

.gm-scf .infoContentArea  {
	font-size: 11px !important;
	color: #fff;
	margin-top: 10px;
	padding: 10px;
	padding-bottom: 0px;
	background: -webkit-gradient(linear, left top, left bottom, from(#dee4e7), to(#fff));
	background: -ms-linear-gradient(top, #dee4e7, #fff);
	background: -moz-linear-gradient(top, #dee4e7, #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dee4e7, endColorstr=#FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dee4e7, endColorstr=#FFFFFF)";
	color: #404547;
	line-height: 1.4em !important;
	text-align: left;
	padding-left: 30px;
	height: 220px;
}

.gm-scf .infoContentArea * {
	font-size: 11px !important;
}

#map .gm-scf .infoContentArea A {
	text-decoration: none;
	color: #00893d !important;
}

/* the header, containing COUNTRY | Location*/
.gm-scf .infoHeader {
	font-size: 11px;
	font-weight: bold !important;
	position: relative;
	color: #000;
	text-align: left;
}

/* the CompanyName, eventually follwed by CompanyExtension */
.gm-scf .infoCompanyName {
	margin-top: 3px;
	position: relative;
	font-size: 14px !important;
}

/* the CompanyLocation, containing Zip, Location and Country */
.gm-scf .infoCompanyLocation {
	margin-top: 10px;
	position: relative;
}

/* the contact-block */
.gm-scf .infoCompanyContactInfo {
	margin-top: 10px;
	position: relative;
}

.gm-scf .routePlanner {
	background-image: url("../../images/worldwide_gmaps_1/car_icon.gif");
	background-repeat: no-repeat;
	height: 25px;
	padding-top: 2px;
	padding-left: 25px;
	margin-top: 15px;
	float: left;
}

.gm-scf .vcardDownload {
	background-image: url("../../images/worldwide_gmaps_1/vcard_icon.gif");
	background-repeat: no-repeat;
	height: 25px;
	padding-top: 2px;
	padding-left: 25px;
	margin-top: 15px;
	float: left;
	margin-right: 15px;
	/*color: #00893d !important;*/
}

.gm-scf .infoContentArea .vcardDownload a, .gm-scf .infoContentArea .routePlanner a {
	font-size: 10px !important;
	text-decoration: underline !important;
}

.gm-scf .infoContentArea .vcardDownload a:hover, .gm-scf .infoContentArea .routePlanner a:hover {
	text-decoration: none !important;
}


/******************************************************************/
/**
* definitions for listview (if loaded via ajax into #listContainer), deprecated by now cause old listview is being used until further notice 
*/
/******************************************************************/

#listContainer {
	line-height: 18px !important;
}

.ui-helper-reset {
	line-height: 18px !important;	
}

#listContainer .worldwide_middle_col a {
	display: block;
	cursor: pointer;
	padding: 0 0 5px 13px;
	text-decoration: underline;
	background-image: url('../../images/icon_goto_global.gif');
	background-repeat: no-repeat;
	font-size: 10px;
	color: #00893d!important;
	/*line-height: 15px;*/
	font-weight: normal;
}

#listContainer .button_line li a {
	min-height: 18px!important;
	height: auto!important;
	display: block;
	margin-left: 6px;
	color: #00893d!important;
	font-size: 10px;
	cursor: pointer;
	/*padding: 0 0 5px 13px;*/
	text-decoration: underline;
	background-image: url('../../images/global_bnt/gradient/bnt_download_gradient.gif');
	background-repeat: no-repeat;
	/*background-image: url(../../images/global_bnt/gradient/bnt_download_gradient.gif);*/
}

.button_line ul {
	position: relative;
	float: left;
	margin: 0!important;
	display: inline;
}

.button_line li {
	list-style: none;
	float: left;
	background-image: none!important;
	background-repeat: no-repeat;
	line-height: 14px;
	margin: 0;
	padding: 0;
}

a.bnt_download, a.bnt_order {
	padding: 2px 0 0 25px;
	margin: 1px 15px 1px 1px;
	background-repeat: no-repeat;
}